<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [CommandBarColors](./react.commandbarcolors.md)

## CommandBarColors interface

<b>Signature:</b>

```typescript
export interface CommandBarColors 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [background](./react.commandbarcolors.background.md) |  | string |  |
|  [border](./react.commandbarcolors.border.md) |  | string |  |
|  [checked](./react.commandbarcolors.checked.md) |  | string |  |
|  [color](./react.commandbarcolors.color.md) |  | string |  |
|  [disabled](./react.commandbarcolors.disabled.md) |  | string |  |
|  [hovered](./react.commandbarcolors.hovered.md) |  | string |  |
|  [pressed](./react.commandbarcolors.pressed.md) |  | string |  |

